from django.urls import path
from billing.add import views


urlpatterns = [
    path('product', views.add_product, name='addproduct'),
    path('service', views.add_service, name='addservice'),
    path('order/<int:customer_id>/', views.add_order, name='addorder'),

    path('invoice/<int:order_id>/', views.add_invoice_pdf, name='addinvoice'),
    path('service/<int:service_id>/<int:order_id>/', views.add_service_in_order, name='addserviceinorder'),
]
